@font-face {
    font-family: 'helveticaneueregular';
    src: url('helveticaneue_regular-webfont.eot');
    src: url('helveticaneue_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue_regular-webfont.woff') format('woff'),
         url('helveticaneue_regular-webfont.ttf') format('truetype'),
         url('helveticaneue_regular-webfont.svg#helveticaneueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helvetica_neueregular';
    src: url('helveticaneue-bold-webfont.eot');
    src: url('helveticaneue-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-bold-webfont.woff') format('woff'),
         url('helveticaneue-bold-webfont.ttf') format('truetype'),
         url('helveticaneue-bold-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helveticabold';
    src: url('helvetica_bold-webfont.eot');
    src: url('helvetica_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('helvetica_bold-webfont.woff') format('woff'),
         url('helvetica_bold-webfont.ttf') format('truetype'),
         url('helvetica_bold-webfont.svg#helveticabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeueLTStd-Bd';
	src: url('helveticaneueltstd-bd.eot');
	src: url('helveticaneueltstd-bd.eot?#iefix') format('embedded-opentype'),
		 url('helveticaneueltstd-bd.woff') format('woff'),
		 url('helveticaneueltstd-bd.ttf') format('truetype'),
		 url('helveticaneueltstd-bd.svg#helveticaneueltstd-bd') format('svg');
	font-weight: normal;
	font-style: normal;
}
	
@font-face {
	font-family: 'HelveticaNeueLTStd-BdCn';
	src: url('helveticaneueltstd-bdcn.eot');
	src: url('helveticaneueltstd-bdcn.eot?#iefix') format('embedded-opentype'),
		 url('helveticaneueltstd-bdcn.woff') format('woff'),
		 url('helveticaneueltstd-bdcn.ttf') format('truetype'),
		 url('helveticaneueltstd-bdcn.svg#helveticaneueltstd-bdcn') format('svg');
	font-weight: normal;
	font-style: normal;
}
	
@font-face {
	font-family: 'HelveticaNeueLTStd-Cn';
	src: url('helveticaneueltstd-cn.eot');
	src: url('helveticaneueltstd-cn.eot?#iefix') format('embedded-opentype'),
		 url('helveticaneueltstd-cn.woff') format('woff'),
		 url('helveticaneueltstd-cn.ttf') format('truetype'),
		 url('helveticaneueltstd-cn.svg#helveticaneueltstd-cn') format('svg');
	font-weight: normal;
	font-style: normal;
}
	
@font-face {
	font-family: 'HelveticaNeueLTStd-Md';
	src: url('helveticaneueltstd-md.eot');
	src: url('helveticaneueltstd-md.eot?#iefix') format('embedded-opentype'),
		 url('helveticaneueltstd-md.woff') format('woff'),
		 url('helveticaneueltstd-md.ttf') format('truetype'),
		 url('helveticaneueltstd-md.svg#helveticaneueltstd-md') format('svg');
	font-weight: normal;
	font-style: normal;
}
	
@font-face {
	font-family: 'HelveticaNeueLTStd-MdCn';
	src: url('helveticaneueltstd-mdcn.eot');
	src: url('helveticaneueltstd-mdcn.eot?#iefix') format('embedded-opentype'),
		 url('helveticaneueltstd-mdcn.woff') format('woff'),
		 url('helveticaneueltstd-mdcn.ttf') format('truetype'),
		 url('helveticaneueltstd-mdcn.svg#helveticaneueltstd-mdcn') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica-Black';
	src: url('helveticablack.eot');
	src: url('helveticablack.eot?#iefix') format('embedded-opentype'),
		 url('helveticablack.woff') format('woff'),
		 url('helveticablack.ttf') format('truetype'),
		 url('helveticablack.svg#helveticablack') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'indiestar_bbregular';
    src: url('helvetica_bold-webfont.eot');
    src: url('helvetica_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('helvetica_bold-webfont.woff') format('woff'),
         url('helvetica_bold-webfont.ttf') format('truetype'),
         url('helvetica_bold-webfont.svg#helveticabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'indiestar_bbbold';
    src: url('helvetica_bold-webfont.eot');
    src: url('helvetica_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('helvetica_bold-webfont.woff') format('woff'),
         url('helvetica_bold-webfont.ttf') format('truetype'),
         url('helvetica_bold-webfont.svg#helveticabold') format('svg');
    font-weight: normal;
    font-style: normal;
}